Loading...
Searching...
No Matches
NullCodec Struct Reference

`#include <openvdb/points/AttributeArray.h>`

## Classes

struct | Storage

## Static Public Member Functions

template<typename ValueType>
static void | decode (const ValueType &, ValueType &)
template<typename ValueType>
static void | encode (const ValueType &, ValueType &)
static const char * | name ()

## Member Function Documentation

## decode()

template<typename ValueType>

void decode | ( | const ValueType & | data,
|  | ValueType & | val )

inline static

## encode()

template<typename ValueType>

void encode | ( | const ValueType & | val,
|  | ValueType & | data )

inline static

## name()

const char * name | ( |  | ) |

inline static